from pandas import read_csv

if __name__ == "__main__":

    file_name = "csv/user_acc.csv"
    data = read_csv(file_name)

    data = data[
        [
            "Relative Time (Process)",
            "unique-aardvark-358 (paper results) - Utility/Accuracy/valid",
            "dauntless-glade-340 (paper results) - Utility/Accuracy/valid",
        ]
    ]
    data.columns = ["Time", "PAN", "PESA"]

    data.to_csv("csv/user_acc_proc.csv", index=False)

    file_name = "csv/task_acc.csv"
    data = read_csv(file_name)

    data = data[
        [
            "Relative Time (Process)",
            "unique-aardvark-358 (paper results) - Privacy/Accuracy/valid",
            "dauntless-glade-340 (paper results) - Privacy/Accuracy/valid",
        ]
    ]
    data.columns = ["Time", "PAN", "PESA"]

    data.to_csv("csv/task_acc_proc.csv", index=False)
