set term postscript eps enhanced color
set output "figures/users_vs_internals.eps"

set style data histogram
set style histogram cluster gap 1

# set style fill solid border rgb "black"
# set auto x

# Give the bars a plain fill pattern, and draw a solid line around them.
set key outside right top vertical Left  noenhanced autotitle columnhead nobox

set boxwidth 0.65 absolute
set style fill   pattern 1.00 border lt -1

set ylabel "Accuracy"
set yrange [0.0:*]
set grid y

set size 1,0.7

plot 'csv/num_of_users.dat' \
        using 2:xtic(1) title col, \
        '' using 3:xtic(1) title col, \
        '' using 4:xtic(1) title col, \
        '' using 5:xtic(1) title col, \
        '' using 6:xtic(1) title col



# 98.81, 97.64, 96.62, 95.36, 93.90
# 39.32, 40.13, 38.39, 38.62, 39.39