# Import local settings
import logging
import random

try:
    from local_settings import *
except:
    pass

SOCKET_SERVER_HOST = "127.0.0.1"
# SOCKET_SERVER_HOST = "192.168.1.133"
# SOCKET_SERVER_HOST = "192.168.1.25"
# SOCKET_SERVER_HOST = "192.168.1.19"
SOCKET_SERVER_PORT = 42071
# SOCKET_SERVER_PORT_ACC = 42069
# SOCKET_SERVER_PORT_FRC = 42071
# SOCKET_SERVER_PORT_PCM = 42073

SOCKET_CLIENT_HOST = "127.0.0.1"
# SOCKET_CLIENT_HOST = "192.168.1.201"
# SOCKET_CLIENT_HOST = "192.168.1.37"
# SOCKET_CLIENT_HOST = "192.168.1.25"
# SOCKET_CLIENT_HOST = "192.168.1.19"
SOCKET_CLIENT_PORT = 42070
# SOCKET_CLIENT_PORT_ACC = 42070
# SOCKET_CLIENT_PORT_FRC = 42072
# SOCKET_CLIENT_PORT_PCM = 42074

CABACKEND_USERS = [7, 8, 10, 11, 13, 16, 17, 18, 21, 22, 23, 24, 25, 26, 27]
# CABACKEND_USERS = [8, 11, 13, 16, 17, 21, 25, 26, 27]
# CABACKEND_USERS = [8, 11, 13]
# CABACKEND_USERS = random.sample(
#     [7, 8, 10, 11, 13, 16, 17, 18, 21, 22, 23, 24, 25, 26, 27], 5
# )
# CABACKEND_USERS = [10, 7, 27, 8, 16]
# print(CABACKEND_USERS)

DATA_DIR = "/home/andraz/Projects/ppontt_v2.1/data/"

# LOGLEVEL = logging.INFO
LOGLEVEL = logging.WARNING

# Training parameters
EPOCHS = 50000
# Batch size of 2 ** 6 -> epoch running time of ~ 90 seconds
# Batch size of 2 ** 12 -> epoch running time of ~ 8 seconds
BATCH_SIZE = 2**12
# LOOKBACK = 16
LOOKBACK = 7
TIMEOUT = 60 * 30
LEARNING_RATE = 10e-4
# ARCHITECTURE = "vanilla"
# ARCHITECTURE = "gru"
ARCHITECTURE = "lstm"
# RESUME_TRAINING = False
# ONE_SHOT = False
DROPOUT = 0.3

GARAGE = "/home/andraz/Projects/ppontt_v2/garage/"

SEED = 5234

# Import local settings
try:
    from local_settings import *
except Exception as e:
    print(e)
